<<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>
    <body>
        <my-tag text='Hello Webcomponent'></my-tag>
        <my-tag text='Este es otro Webcomponent'></my-tag>
        <my-tag text='Otro más'></my-tag>   
        
                 
        
        <script type="module">
            import MyTag from "./my-tag.js";
            window.customElements.define('my-tag', MyTag);
         </script>         
    </body>
</html>